giovedì , 26 maggio 2016
Home / linguaggio di programmazione / VirtualBox 5.0.6 è stato rilasciato con il supporto per kernel linux 4.3, systemd, ed El Capitan

VirtualBox 5.0.6 è stato rilasciato con il supporto per kernel linux 4.3, systemd, ed El Capitan

vbox_logo2_gradient

Il 2 ottobre, Oracle ha annunciato il rilascio di VirtualBox 5.0.6 per i sistemi operativi GNU/Linux, Mac OS X e Microsoft Windows.

Guardando il changelog, possiamo notare che VirtualBox 5.0.6 è una versione che aggiunge un gran numero di miglioramenti in varie aree del software. Gli utenti GNU/Linux dovrebbero essere i più felici, perché il supporto iniziale per il kernel linux 4.3 è appena atterrato in VirtualBox.

Tra le caratteristiche più interessanti di VirtualBox 5.0.6, possiamo citare il supporto per le impostazioni proxy HTTP per la funzionalità incorporata del controllo di aggiornamento, un migliore supporto per le scorciatoie della tastiera, i miglioramenti di installazione per i vari sistemi operativi linux, ed il supporto nativo di systemd.

Inoltre, il componente Guest Control è stato migliorato per Linux Additions, sono stati corretti diversi incidenti che si verificavano durante l’avvio, sono stati affrontati alcuni problemi con VLC Media Player e Windows Media Player, e sono stati risolti vari problemi di rete.

Oltre alle molte nuove caratteristiche di cui sopra, Oracle VirtualBox 5.0.6 porta il supporto per l’ultimo sistema Mac OS X recentemente rilasciato ossia El Capitan 10.11, che include un migliore supporto per l’acquisizione dei dispositivi USB . Diversi problemi con l’interfaccia grafica dell’utente su El Capitan sono stati anche affrontati.

Nel frattempo, è possibile scaricare VirtualBox 5.0.6 per i sistemi operativi GNU/Linux, Mac OS X e sistemi operativi direttamente da qui.

About Sambuca85

Check Also

winehq_logo_glass_sm

Wine sta arrivando per Android

Il CEO di CodeWeavers, i creatori di Wine e CrossOver, ha rivelato che Wine sta …

Lascia un commento

Il tuo indirizzo email non sarà pubblicato. I campi obbligatori sono contrassegnati *